/************************ HEADINGS ************************/

h1, h2, h3, h4, h5, h6 {font-family:'Open Sans',Arial,sans-serif;font-weight:600;text-shadow:none;}

h1 {font-size:32px;}


/************************ CMS STYLES ************************/

img.rounded {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}

h5 a:link, h5 a:visited {
	color:#FFF;
	font-weight:bold;
	border:0;
	text-decoration:none;
	border-radius:0;
	margin:10px 0 0 0;
	padding:6px 14px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
}
	
h5 a:hover {
	background:#262729 !important;
}

table.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.table>tbody>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table-striped>tbody>tr:nth-child(odd) {
    background-color: #f9f9f9;
}

.table-coaching tr td {width:25%;text-align:center;}